
.sf-menu a {
	padding: 1em 0.3em;
} 

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	top: 3.5em;
}

/************************************************************
 SEARCH
************************************************************/
 
#search-block-form { 
	background: #3e0909;
	margin-left: 5px;
	width: 150px; } 

#search-block-form .form-item input { width: 90px; } 

#block-boxes-cole-online-poll .content { background-color: rgba(255, 255, 255, 0.8); border-radius: 5px; font-size: 14px; padding: 10px; }

.hprotator-text-block h2 {
    font-size: 18px;
}

.hprotator-text-block .field-name-body {
    font-size: 12px; }

.block-congress-offices-footer-offices .office-info, .block-congress-offices-footer-offices .field-content img {
    float: left;
    padding: 1%;
    width: 48%;
}
	
#block-boxes-email-me .emailbutton a, #block-boxes-congress-email-me .emailbutton a, #block-boxes-member-nine-email-me .emailbutton a { 
	font-size: 12px;  
} 

#block-views-congress-hprotator-rotator {
    min-height: 465px;
}

#block-boxes-cole-newsletter-graphic iframe { overflow-y: scroll; } 

